	html {direction:rtl;}
	body{margin:0px auto; font-family: Arial; text-align: right; background:url(img/bg.gif) top center no-repeat;}
	.clear{ clear:both; line-height:0px; }
	img {border:0px;}
	a {text-decoration:none; color:#000000; margin:0px auto;color:#ff5912;}
	a:hover {text-decoration:underline;}
	.wp {background:#ffffff;width:850px; margin:30px auto; padding:15px;}
	#header {clear: both; width:850px; height:55px; margin:0px auto;}
	#header #logo {float: right;}
	#header #menu { list-style: none; margin: 0; padding: 0; float: right; margin:32px 20px 0px 0px; position: relative; z-index: 1097;}
	#header #menu a {font-size:14px;color:#565754;}
	#header #menu li { line-height:14px;background:url(img/menu.gif) right center no-repeat; list-style: none; padding: 0px 8px 0px 0px;  float: right; line-height: 1.3em; vertical-align: top; zoom: 1; margin:0px 5px 0px 3px;}
	#header #menu li:first-child {background:none;}
	#header #menu li.hover,#menu li:hover { position: relative; z-index: 1099; cursor: default;}
	#header #menu ul {visibility: hidden; position: absolute; top: 100%; right: 0; z-index: 1098; width: 145px; list-style: none; margin: 0; padding: 15px 0px 0px 0px; background: url(img/clear.png);border:1px #a1afd4 solid;}
	#header #menu ul li {width:100%;vertical-align: top; float: none; height:24px;}
	#header #menu ul li:first-child {background:url(img/menu.gif) right center no-repeat;}
	#header #menu ul ul { top: 1px; right: 99%;}
	#header #menu li:hover > ul { visibility: visible;}
	#header #search {float: left;}
	#header #search .inter,#search .inter a {direction:ltr; text-align:left; color:#939393; font-size:12px;}
	#search .inter a:hover {font-weight:bold;text-decoration:none;}
	#header #search form {margin-top: 17px;}
	#header #search form label {float: right; margin-left:8px; font-size:15px;}
	#header #search input {float: right; width:90px; height:19px;line-height:21px;border:1px #b2b9c8 solid;margin:0px;padding:0px;}
	#header #search input.submit {float: right; width:17px; height:21px; border:0px;margin:0px 3px 0px 0px;padding:0px;background:url(img/submit.gif) right center no-repeat;}

	#center {clear: both; width:850px; margin:0px auto;}
	#center .welcome {clear: both; float:right; width:395px; font-size:13px; height: 246px;}
	#center .welcome .title {font-weight:bold; width:390px; height:55px; line-height:55px; border-top:1px #c5c6ce solid; border-bottom:1px #c5c6ce solid; padding-right:5px; font-size:16px;}
	#center .welcome .text {padding:15px 0px 15px 0px; width:390px; height:158px; border-bottom:1px #c5c6ce solid; padding-right:5px; font-size:11px;text-align:justify;}
	#center .video {width:435px; height:276px; float:left; /*height:246px;background:url(img/video.gif) no-repeat;*/ }	

	#center .departHeader {width:830px; height:36px; line-height:36px; color:#ffffff; font-size:22px; padding-right:20px; margin:0px auto 30px auto; clear: both;}
	#center .departHeader a {color:#ffffff; text-decoration:none;}
	#center .header0,#center .header {background:url(img/header.gif) no-repeat;}
	#center .header1 {background:url(img/depart_header1.gif) no-repeat;}
	#center .header2 {background:url(img/depart_header2.gif) no-repeat;}
	#center .header3 {background:url(img/depart_header3.gif) no-repeat;}
	#center .sidebar {margin-left:-1px; padding-bottom:10px;margin-bottom:-40px; border-left:1px #d5d7cb solid; float:right; width:164px;}
	#center .sidebar .title {color:#eeb311; font-size:17px; font-weight:bold; margin-bottom:6px;}
	#center .sidebar .mainimg {border-bottom:1px #d5d7cb solid;text-align: center;padding-bottom:10px;}
	#center .sidebar .mainimg img {width:160px;}
	#center .sidebar ul { list-style: none;  margin:0px 0px 0px 0px; padding:0px;}
	#center .sidebar ul li ,#center .sidebar li ul li{padding: 0px 10px 5px 0px; margin:0px 0px 0px 0px;}
	#center .sidemenu ul li ,#center .sidemenu li ul li{background:url(img/sidebar.gif) right 7px no-repeat;}
	#center .sidemenu0 ul li ,#center .sidemenu0 li ul li{background:url(img/sidebar.gif) right 7px no-repeat;}
	#center .sidemenu1 ul li ,#center .sidemenu1 li ul li{background:url(img/sidebar1.gif) right 7px no-repeat;}
	#center .sidemenu2 ul li ,#center .sidemenu2 li ul li{background:url(img/sidebar.gif) right 7px no-repeat;}
	#center .sidemenu3 ul li ,#center .sidemenu3 li ul li{background:url(img/sidebar3.gif) right 7px no-repeat;}
	#center .sidebar a{color:#565754; font-size:14px;}
	#center .sidebar a:hover{color:#565754; font-size:14px; font-weight:bold; text-decoration:none;}
	#center .main {border-right:1px #d5d7cb solid; color:#565754; width:640px; float: left; text-align: justify; margin:0px 0px -40px 0px; padding:0px 25px 10px 20px; font-size:13px;}
	#center .main .title,#center .main .title0 {color:#FF6600; font-size:21px; font-weight:bold;}
	#center .main .title1 {color:#0dad14; font-size:21px; font-weight:bold;}
	#center .main .title2 {color:#f2bd0b; font-size:21px; font-weight:bold;}
	#center .main .title3 {color:#0d54ad; font-size:21px; font-weight:bold;}

	#center .main .tags {margin-top: 5px;width: 660px;padding: 5px;background: #ededed;border: 1px #e5e5e5 solid;margin-bottom: 5px;}
	#center .main .pages {float:right; width:490px; padding-left:10px;}
	#center .main .pages .page {margin-top:10px; padding-top:10px; border-top:1px #e5e5e5 solid;}	
	#center .main .pages .page .created {font-style:italic;}
	#center .main .sidenews {float:left;width:160px;}

	#center #departments {clear: both; width:850px; margin:0px auto; /*margin:20px auto;*/ }
	#center #departments .department {width:269px; float:right;}
	#center #departments .department .title {padding-right:20px; width:249px; height:35px; line-height:35px; color:#ffffff; font-size:17px; margin-bottom:10px;}
	#center #departments .department img.mainimg {float:right;width:88px;height:66px;}
	#center #departments .department .text { float:left;width:175px; height: 105px; text-align:justify; font-size:12px;}
	#center #departments .department .moreinfo{ float:left;clear:both;  margin-top:10px;}
	#center .depart1 .title { background:url(img/depart_title1.gif) no-repeat;}
	#center .depart2 {margin:0px 21px 0px 21px;}
	#center .depart2 .title { background:url(img/depart_title2.gif) no-repeat;}
	#center .depart3 {float:left;}
	#center .depart3 .title { background:url(img/depart_title3.gif) no-repeat;}
	#departFooter {clear:both;width:850px; margin: 10px auto 0px auto; text-align:center;}
	#footer {border-top:1px #c5c6ce solid; width:850px; margin:20px auto; clear: both; padding-top:10px; font-size:13px;}
	#footer .links {float: right;}
	#footer .links a {font-size:13px;}
	#footer .copyrights {float: left;}

	form.contact {}
	form.contact label {padding:10px 0px 8px 0px; height:20px; width:60px; line-height:20px;display:block; float: right;}
	form.contact .input {margin:8px 5px 8px 15px;height:20px; width:130px;float: right;}
	form.contact textarea {margin:8px 5px 8px 0px;height:120px; width:550px;float: right;}
	form.contact .email {direction:ltr; width:150px;}
	form.contact .submit_big {background:url(img/contact_submit.gif) no-repeat; width:64px; height:24px; border:0px; float:left;margin: 2px 0px 0px 20px;}

	form.contactCareer {}
	form.contactCareer label {padding:10px 0px 8px 0px; height:20px; width:60px; line-height:20px;display:block; float: right;}
	form.contactCareer .input {margin:8px 5px 8px 15px;height:20px; width:130px;float: right;}
	form.contactCareer textarea {margin:8px 5px 8px 0px;height:120px; width:509px;float: right;}
	form.contactCareer .email {direction:ltr; width:150px;}
	form.contactCareer .submit_big {background:url(img/contact_submit.gif) no-repeat; width:64px; height:24px; border:0px; float:left;margin: 5px 0px 0px 61px;}

	.searchResults {
		font-size: 14px;
		color: black;
	}
	.searchResults a{ 
		font-size: 15px;
	}
	.searchResults .spacer{ 
		background: #e7e7e7;
		width: 660px;;
		height: 1px;
		margin: 10px 0px 10px 0px;
	}

	.sBox {float: right; width:210px; text-align:center; margin-top:15px;}
	.sBox .mainimg {border:0px;}
	.sBox .mName {font-size: 16px;}
	.sBox .files {text-align: justify; width:150px; margin:10px auto;}
	.sBox .files a {margin-left: 5px; background: url(img/file.png) right no-repeat; padding-right: 18px;}

	.crew {clear:both;min-height:160px; width:100%; }
	.crew .mainimg { margin-bottom:15px; float: right;width:110px; height:160px;}
	.crew .crewInfo { margin-bottom:15px; float: right; margin-right:10px; width:520px; }
	.crew .crewInfo .name {font-weight:bold; color:#8c1a1a; font-size:16px;}
	.crew .crewInfo .job {color:#4a4a4a; font-size:13px;}
	.crew .crewInfo .desc {color:#8d8d8d; font-size:13px; width:530px;}

	.careers {}
	.career {border-top:1px #dfdfdf solid;}
	.careers td {background:url(img/career_bg.gif) repeat-y; width:300px; padding:15px; margin:0px 0px 0px 0px;}
	.career .name {font-weight:bold; color:#8c1a1a; font-size:16px;}	
	.career ul {margin-top:0px;}
	.careers .readmore {float:left;}

	.clients {}
	.clients td {width:315px; padding-top:25px;padding-left: 25px; text-align:center;font-weight:bold; color:#8c1a1a; font-size:16px;}

	.manufs {}
	.manufs td {vertical-align:middle; width:300px;padding-bottom:10px; padding-top:15px;padding-left: 15px; text-align:center;font-weight:bold; color:#8c1a1a; font-size:16px;}
	
	.hpVideoWrap { width:100%;text-align:center;height:15px;margin:5px 0; }
	.hpVideoWrap img { width:15px;height:15px;margin:0 3px; cursor:pointer; }